Bug 506778 - semaphore leak during cluster startup/shutdown cycle
semaphore leak during cluster startup/shutdown cycle
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openais (Show other bugs)
All Linux
low Severity medium
: rc
: ---
Assigned To: Steven Dake
Cluster QE
: Regression
Depends On: 505594
  Show dependency treegraph
Reported: 2009-06-18 12:23 EDT by Steven Dake
Modified: 2016-04-26 11:37 EDT (History)
6 users (show)

See Also:
Fixed In Version: openais-0.80.6-7.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 505594
Last Closed: 2009-09-02 07:30:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Steven Dake 2009-06-18 12:26:02 EDT
errata tool requires seperate bugzilla per component even if it is the same issue.
Comment 7 errata-xmlrpc 2009-09-02 07:30:39 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.